Subject: Disappearing mount points with WinNT 3.51/4.0
From: [email-masked] (Derek C. Lee)

18 Dec 1997 16:48:46 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

In win95 I don't need to remount my mount points
once they are set. In WinNT 4.0 and WinNT 3.51,
my mount points disappear if I close my bash
session.  How do I make the mount points
persistent in WinNT?  I know the mount points
live in the registry but I'm not sure how
to keep them there. Any help would be greatly
appreciated.

Thanks,
Derek C. Lee                              [email-masked]
Chain Link Technologies, Inc.             http://www.clti.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".